<?
class module extends controller {

    var $params = array("act");
    var $isNeedMysql = false;

    function run() {
        switch($this->act) {
            case "delete":
                $file = str_replace(" ", "", $_REQUEST["file"]);
                $file = str_replace("/", "", $file);
                $file = str_replace("\\", "", $file);
                @unlink("var/tmp/".$file);
                return array("status" => "ok");
                break;

            default:
                return array("status" => "error");
                break;                
        }
    }

}
?>